.droparea {
    position:relative;
    text-align: center;
}
.droparea div, .droparea input, .multiple div, .multiple input {
    position: absolute;
    top:0;
    width: 100%;
}
.droparea input, .multiple input {
    cursor: pointer; 
    opacity: 0; 
    max-height:100px;
}
.droparea .instructions, .multiple .instructions {
    border: 2px dashed #ddd;
    opacity: .8;
}
.droparea .instructions.over, .multiple .instructions.over {
    border: 2px dashed #000;
    background: #ffa;
}
.droparea .progress, .multiple .progress {
    position:absolute;
    bottom: 0;
    width: 100%;
    height: 0;
    color: #fff;
    background: #6b0;
}
#areas { float: left; width: 480px; }
div.spot {
	display:block;
    margin: 0 0px 0 0;
    min-width: 128px;
    min-height: 72px;
    max-height:72px;
}
.droparea img{
    width: 128px;
    height: 72px;	
}
div.spotdoc {
	display:block;
    margin: 0 0px 0 0;
    min-width: 100%;
    min-height: 200px;
}
.dropareadoc img{
    width: 100%;
	height: 100%;
}